{
  "slug": "ptn-14935",
  "id": 14935,
  "name": "Hero 48",
  "description": "",
  "categories": {
    "hero": "Hero"
  },
  "keywords": [
    "starter template",
    "web agency"
  ],
  "contexts": {
    "about": "About",
    "careers": "Careers",
    "donate": "Donate",
    "events": "Events",
    "history": "History",
    "mission": "Mission",
    "volunteer": "Volunteer",
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "cypress": "Cypress"
  },
  "requiredPlugins": [],
  "layout": {
    "1-column": "1 Column",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "button": "Button"
  },
  "newCategory": {
    "hero": {
      "name": "Hero",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-14935.webp",
  "imageW": 1200,
  "imageH": 493,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"14935_270afc-9e\",\"columns\":1,\"colLayout\":\"equal\",\"maxWidth\":1140,\"bgColor\":\"palette7\",\"overlayBgImgSize\":\"auto\",\"overlayBgImgPosition\":\"100% 50%\",\"overlayOpacity\":0,\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette7\",\"padding\":[\"3xl\",\"\",\"3xl\",\"\"],\"slateVersion\":2,\"metadata\":{\"name\":\"Row\"}} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14935_42ad8b-66\",\"padding\":[\"\",\"4xl\",\"\",\"4xl\"],\"mobilePadding\":[\"\",\"0\",\"\",\"0\"],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column14935_42ad8b-66 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"14935_1893c8-23\",\"align\":\"center\",\"color\":\"palette3\",\"lineType\":\"em\",\"letterSpacing\":-1,\"margin\":[\"0\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[70,null,55],\"fontHeight\":[1.1,null,null],\"maxWidth\":[800,\"\",\"\"],\"className\":\"slate-adv-heading14935_1893c8-23\"} -->\n<h2 class=\"slate-adv-heading14935_1893c8-23 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14935_1893c8-23\">Write a brief title</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"14935_4477cf-12\",\"align\":\"center\",\"margin\":[\"sm\",\"\",\"\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"htmlTag\":\"p\",\"fontHeight\":[null,\"\",\"\"],\"maxWidth\":[800,\"\",\"\"],\"className\":\"slate-adv-heading14935_4477cf-12\"} -->\n<p class=\"slate-adv-heading14935_4477cf-12 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading14935_4477cf-12\">Consider using this if you need to provide more context on why you do what you do. Be engaging. Focus on delivering value to your visitors.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"uniqueID\":\"14935_050eb7-93\",\"margin\":[{\"desk\":[\"md\",\"\",\"\",\"\"],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"]}],\"gap\":[\"sm\",\"\",\"\"],\"orientation\":[\"row\",\"\",\"row\"],\"className\":\"slate-buttons-wrap slate-btns14935_050eb7-93\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns14935_050eb7-93\"><!-- wp:slate/singlebtn {\"uniqueID\":\"14935_28540b-29\",\"text\":\"Call To Action\",\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id14935_270afc-9e > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-3xl, 6.5rem);padding-bottom:var(--global-slate-spacing-3xl, 6.5rem);grid-template-columns:minmax(0, 1fr);}.slate-column14935_42ad8b-66 > .slate-inside-inner-col{padding-right:var(--global-slate-spacing-4xl, 8rem);padding-left:var(--global-slate-spacing-4xl, 8rem);}.slate-column14935_42ad8b-66 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14935_42ad8b-66 > .slate-inside-inner-col{flex-direction:column;}.slate-column14935_42ad8b-66 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading14935_1893c8-23, .wp-block-slate-advancedheading.slate-adv-heading14935_1893c8-23[data-slate-block=\"slate-adv-heading14935_1893c8-23\"]{max-width:800px;margin-right:auto;margin-left:auto;margin-top:0px;margin-bottom:0px;text-align:center;font-size:70px;line-height:1.1;letter-spacing:-1px;}.wp-block-slate-advancedheading.slate-adv-heading14935_1893c8-23 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14935_1893c8-23[data-slate-block=\"slate-adv-heading14935_1893c8-23\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading14935_4477cf-12, .wp-block-slate-advancedheading.slate-adv-heading14935_4477cf-12[data-slate-block=\"slate-adv-heading14935_4477cf-12\"]{max-width:800px;margin-right:auto;margin-left:auto;margin-top:var(--global-slate-spacing-sm, 1.5rem);text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading14935_4477cf-12 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14935_4477cf-12[data-slate-block=\"slate-adv-heading14935_4477cf-12\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns14935_050eb7-93, .site .entry-content .wp-block-slate-advancedbtn.slate-btns14935_050eb7-93, .wp-block-slate-advancedbtn.slate-btns14935_050eb7-93, .site .entry-content .wp-block-slate-advancedbtn.slate-btns14935_050eb7-93{margin-top:var(--global-slate-spacing-md, 2rem);}.wp-block-slate-advancedbtn.slate-btns14935_050eb7-93{gap:var(--global-slate-gap-sm, 1rem);flex-direction:row;}ul.menu .wp-block-slate-advancedbtn .slate-btn14935_28540b-29.slate-button{width:initial;}.wp-block-slate-advancedbtn .slate-btn14935_28540b-29.slate-button{font-weight:bold;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id14935_270afc-9e alignfull has-theme-palette7-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column14935_42ad8b-66 inner-column-1\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading14935_1893c8-23 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14935_1893c8-23\">Write a brief title</h2>\n\n<p class=\"slate-adv-heading14935_4477cf-12 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading14935_4477cf-12\">Consider using this if you need to provide more context on why you do what you do. Be engaging. Focus on delivering value to your visitors.</p>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns14935_050eb7-93\"><span class=\"slate-button slate-button button slate-btn14935_28540b-29 slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n</div></div>"
}